# statuscheck-example

[![Build Status](https://img.shields.io/travis/pagerduty/statuscheck-example/master.svg)](https://travis-ci.org/pagerduty/statuscheck-example)
[![MIT License](https://img.shields.io/badge/license-MIT-brightgreen.svg)](https://tldrlegal.com/license/mit-license)
[![RubyGems :: RMuh Gem Version](http://img.shields.io/gem/v/statuscheck-example.svg)](https://rubygems.org/gems/statuscheck-example)
[![Coveralls Coverage](https://img.shields.io/coveralls/pagerduty/statuscheck-example/master.svg)](https://coveralls.io/r/pagerduty/statuscheck-example)
[![Code Climate](https://img.shields.io/codeclimate/github/pagerduty/statuscheck-example.svg)](https://codeclimate.com/github/pagerduty/statuscheck-example)
[![Gemnasium](https://img.shields.io/gemnasium/pagerduty/statuscheck-example.svg)](https://gemnasium.com/pagerduty/statuscheck-example)


An example status check plugin for [lita-status](https://github.com/pagerduty/lita-status).

## Installation

Add this Gem to your Lita instance's Gemfile, along with the lita-status plugin:

``` ruby
gem "statuscheck-example"
gem "lita-status"
```

## Configuration

See [lita-status](https://github.com/pagerduty/lita-status) for details on how to configure a check.

## Usage

Always returns "NORMAL".

```
you> lita status exampleservice
lita> Status for exampleservice: NORMAL
```

## License

[MIT](http://opensource.org/licenses/MIT)
